Firmware Compatibility

Hi,

I am in the process of upgrading my laser and the supplier of the laser states the board is GRBL based and comes with Firmware Version 1.1e (the company uses a software tool called T2 Laser to test each laser before shipment).

However they are indicating that I will need to download and install firmware Version 1.1g to use this laser with Lightburn.

Does anyone know if this is correct and where within the Lightburn site it states what version of GRBL/Firmware versions are compatible.

Cheers,

JP

I have been using 1.1f for the last year with LB with no issues at all. At the moment I don’t see that I will uodate to g.

Cheers

David

…the same here, 1.1f on the Mini-Gerbil - no problems at all